<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<Font name="微软雅黑" size="12" bold="false" italic="false" default="true"/>
	<Container name="PlayAdvancedSettingContainer" width="404" height="328" inset="0,0,0,0">  
		<VerticalLayout>
			<Label text="音频设置：" textcolor="config_txt_hot" height="18" font="yahei_14" padding="10,0,0,0" />
			<HorizontalLayout padding="0,8,0,0" height="30">
				<Label text="输出设备：" style="s_label_cfg_txtclr" width="66" padding="10,5,0,0" />
				<Combo name="ps_comboaudio" style="s_combox_config_300" height="26" width="300" textpadding="10,1,22,1" itemtextpadding="8,0,0,0" />
			</HorizontalLayout>
			<VerticalLayout padding="10,10,0,0" height="56">
				<Label text="显卡设置：" textcolor="config_txt_hot" height="18" font="yahei_14"  />
				<HorizontalLayout padding="0,8,0,0" height="30" >
					<Label text="选择显卡：" style="s_label_cfg_txtclr" width="66" padding="0,5,0,0" />
					<Combo name="comb_adapter" style="s_combox_config_300" height="26" width="300" textpadding="10,1,22,1" itemtextpadding="8,0,0,0" />
				</HorizontalLayout>
			</VerticalLayout>
			<HorizontalLayout  height="20" padding="10,10,0,0" >
				<Label text="解码设置：" textcolor="config_txt_hot" font="yahei_14" width="70" height="18" padding="0,-2,0,0" align="right"/>
			</HorizontalLayout>
			<VerticalLayout height="130" padding="10,5,0,0" name="decode_choice">
				<VerticalLayout  height="40">
					<HorizontalLayout>
						<CheckBox name="intelligencedecode" style="radio_style" group="radio_decode" width="68" text="智能解码" textpadding="18,-1,0,0"/>
						<Label text="（推荐）" textcolor="radio_checkbox_selected_hot_color" height="14" width="51" textpadding="0,-2,0,0" align="left"/>
					</HorizontalLayout>
					<Label text="根据电脑配置自动选择最合适的解码方式" textcolor="config_txt_disable" width="255" padding="18,5,0,0" />
				</VerticalLayout>
				<VerticalLayout height="40" padding="0,5,0,0">
					<CheckBox name="ps_decode_soft" style="radio_style" group="radio_decode" width="70" text="软件解码" textpadding="18,-1,0,0"/>
					<Label text="兼容性好，但高清晰度时内存占用较高" textcolor="config_txt_disable" width="255" padding="18,5,0,0" />
				</VerticalLayout>
				<VerticalLayout height="40" padding="0,5,0,0">
					<CheckBox name="ps_decode_hard" style="radio_style" group="radio_decode" width="70" text="硬件解码" textpadding="18,-1,0,0"/>
					<Label text="性能更好，但在极少设备上可能会播放失败" textcolor="config_txt_disable" width="255" padding="18,5,0,0" />
				</VerticalLayout>
			</VerticalLayout>
			<HorizontalLayout name="tail_recom_container" padding="0,10,0,0" height="22" visible="false">
				<Label text="片尾视频推荐：" textcolor="config_txt_hot" font="yahei_14" width="100" height="20" padding="0,0,0,0" align="right"/>
				<CheckBox name="tail_recom_open" style="radio_style" group="radio_screen" width="50" text="开启" padding="4,2,0,0" textpadding="18,0,0,0" />
				<CheckBox name="tail_recom_close" style="radio_style" group="radio_screen" width="50" text="关闭" padding="8,2,0,0" textpadding="18,0,0,0" />
			</HorizontalLayout>
			<Control />
        </VerticalLayout>
	</Container>
</Window>

